<ion-list>
	<ion-item>
		<ion-select id="direccion" [(ngModel)]="address" #dirs value="0" okText="Ok" cancelText="Cancelar" interface="action-sheet" (ionChange)="checkAddress($event)" placeholder="Agrega una dirección">
			<ion-select-option *ngFor="let item of direcciones" value="{{item.id}}">{{item.direccion}}</ion-select-option>
			<ion-select-option value="-1">Agregar Dirección</ion-select-option>
		</ion-select>
	</ion-item>
</ion-list>